﻿.wProfileWorkExperience__table {
    width: 100%;
}

    .wProfileWorkExperience__table .table-custom th {
        padding: 0 0.8rem;
        border-bottom: 0 none;
    }


    .wProfileWorkExperience__table tbody > tr:last-child {
        border-bottom: 0 none !important;
    }

    .wProfileWorkExperience__table .wProfileWorkExperience__table-th {
        padding-top: 24px;
    }

    .wProfileWorkExperience__table .wProfileWorkExperience__table-td {
        padding-top: 16px;
    }


    .wProfileWorkExperience__table .dropdown-actions__container {
        height: 24px;
    }

    .wProfileWorkExperience__table .dropdown-actions__Button {
        padding: 0;
    }

.wProfileWorkExperience__table-th {
    font-size: 12px;
    color: var(--saColorNeutral600);
    line-height: 24px;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    font-weight: 500;
}

.wProfileWorkExperience__table .table > :not(caption) > * > * {
    padding: 0 0.8rem;
    background-color: transparent;
    border-bottom-width: 0;
    box-shadow: none;
}

.toggleWorkDescription__description {
    display: none;
}

.toggleWorkDescription__button .fe-icon {
    display: inline-block;
    transition: transform 0.3s ease;
}

.toggleWorkDescription__button .fe-icon-chevron-down.rotated {
    transform: rotate(180deg);
}



.wProfileWorkExperience__table .table-custom td {
    width: 25%;
}

@media screen and (max-width: 880px) {

    .wProfileWorkExperience__table table,
    .wProfileWorkExperience__table tbody,
    .wProfileWorkExperience__table tbody tr,
    .wProfileWorkExperience__table tbody td,
    .wProfileWorkExperience__table caption {
        display: flex;
        flex-directioN: column;
        width: 100%;
    }

    .wProfileWorkExperience__table .table-custom td {
        width: 100%;
    }

    .wProfileWorkExperience__table .table-custom .company__td,
    .wProfileWorkExperience__table .table-custom .dropdown-actions__td {
        width: 50%;
    }


    .wProfileWorkExperience__table .table-custom .dropdown-actions__td {
        position: absolute;
        top: 0;
        right: 0;
    }

    .wProfileWorkExperience__table .table > :not(caption) > * > * {
        padding: 0 0.8rem;
        border-bottom-width: 0;
        box-shadow: none;
    }

    .wProfileWorkExperience__table .wProfileWorkExperience__table-td {
        padding-top: 8px;
    }
}
